{
    "dc_identifier": "nl.gm1884.2c.2022.4571191-7",
    "dc_title": "Collegebesluiten (t/m 10-09-2024) 2022-09-13 - Ontwerpbestemmingsplan ‘Boddens Hosangweg 118a, Woubrugge’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2022-09-13. Onderdeel: Ontwerpbestemmingsplan ‘Boddens Hosangweg 118a, Woubrugge’.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/93c9ba04-dd7a-456a-ad76-658ba033d1dc",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2022-09-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "118",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2022.4571191-7",
    "dc_externalIdentifier": "4571210",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-13",
    "foi_meetingNumber": "4571191",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "03.g",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.1",
            "dc_title": "BW advies Boddens Hosangweg 118a - ontwerp.docx",
            "foi_fileName": "BW%20advies%20Boddens%20Hosangweg%20118a%20-%20ontwerp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=f499a38b-5133-4cd3-9e61-0d3dcbfa3118"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.2",
            "dc_title": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1 toelichting.pdf",
            "foi_fileName": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=6ac0e8be-6654-40e0-90d5-1bb678189094"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.3",
            "dc_title": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1 regels.pdf",
            "foi_fileName": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=cff9cec4-9470-47fe-b854-98e22b7ec036"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.4",
            "dc_title": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1 verbeelding.pdf",
            "foi_fileName": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1%20verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=1b91bc1e-1748-449d-90d9-d8deacb6b6bc"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.5",
            "dc_title": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1 bijlage bij de regels 1 - Staat van Bedrijfsactiviteiten.pdf",
            "foi_fileName": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1%20bijlage%20bij%20de%20regels%201%20-%20Staat%20van%20Bedrijfsactiviteiten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=28c5bc81-3595-47b5-a958-57f4972fb4ab"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.6",
            "dc_title": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1 bijlage bij de regels 2 - Landschappelijk inpassingsplan.pdf",
            "foi_fileName": "NL.IMRO.1884.BPBODHOSANGWEG118A-ONT1%20bijlage%20bij%20de%20regels%202%20-%20Landschappelijk%20inpassingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=5c2e4554-d5db-49e1-a5e5-205ce57052cf"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.7",
            "dc_title": "Bijlage 1 - Notitie ecologie.pdf",
            "foi_fileName": "Bijlage%201%20-%20Notitie%20ecologie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=33810225-6aaa-4c51-9521-aebaa0fb2c6f"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4571191-7.doc.8",
            "dc_title": "Raadsvoorstel Boddens Hosangweg 118a, Woubrugge.docx",
            "foi_fileName": "Raadsvoorstel%20Boddens%20Hosangweg%20118a_%20Woubrugge.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=79c96c88-b453-44a6-999b-2ae2a49f08bf"
        }
    ]
}